### Function

# Vips value_get_array_int

#### Declaration [src]

    int*
    vips_value_get_array_int (
      const GValue* value,
      int* n
    )

#### Description [src]

Return the start of the array of ints held by `value`. optionally return the number of elements in `n`.

See also

`vips_array_int_new()`.

#### Parameters

`value`

  Type: `GValue`

  `GValue` to get from.

  The data is owned by the caller of the function.

`n`

  Type: `int*`

  Return the number of elements here, optionally.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: An array of `int`

The array address.

The length of the array is in the `n` argument.
The data is owned by the called function.